.icon-logo {
    background:url(../images/logo.png) no-repeat;
	
	
}

/*----------------- Reb Section --------------*/
ul#dairynews
{
	margin-left: 5px;
	margin-top: 1px;
	padding: 0;
	width: 100%;
	list-style-type: none; 
	  float:left;
}
 ul#dairynews li
{
	display: block;	
	margin-top: 1px;	
	color: #000;
	padding: 5px;
	width: 100%;
	border-bottom: 1px solid #b6b5b4; 
      float:left;
	background: #fff;
}
ul#dairynews li img
{
	width: 120px;
	height: 70px;
	background: #aaa;
	  float:left;
	margin-right:5px;
	margin-bottom:1px;
}
ul#dairynews li span.title
{
	padding:5px;
	padding-top: 0;
	margin-bottom:2px;
	display:block;
	font-weight: bold;
	text-align:left;
	font-size: 12px;
}
ul#dairynews li span.title a
{
	text-decoration:none;
	/*color: #2075D0;*/
	color: #000;
	font-weight: bold;
	line-height: 20px;
	font-size: 15px; 
}
ul#dairynews li span.title a:hover
{
	text-decoration: none;
	
	color: #01AEF0;
}
ul#dairynews li span.title strong
{       margin-top:10px;
        text-transform:none;
	display:block;
	line-height: 10px;
	padding-bottom: 0px;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
ul#dairynews li span.title strong .Inkuru_Date
{
	color: #6D6D6D;
	font-size: 9px;
	font-weight: bold;
	cursor: pointer;
}

ul#dairynews li:hover
{
   
	margin-top: 1px;	
	padding: 5px;
  
	text-decoration:none;
	background: #dedede;
	border-bottom: 1px solid #00529C; 	
	cursor: pointer;
}
/*-----------------end Reb section news ------------*/

/*----------------- Reb Section --------------*/
ul#dairynews1
{
	margin-left: 5px;
	margin-top: 1px;
	padding: 0;
	width: 100%;
	list-style-type: none; 
	  float:left;
}
 ul#dairynews1 li
{
	display: block;	
	margin-top: 1px;	
	color: #000;
	padding: 5px;
	width: 100%;
	border-bottom: 1px solid #b6b5b4; 
      float:left;
	background: #fff;
}
ul#dairynews1 li img
{
	width: 120px;
	height: 70px;
	background: #aaa;
	  float:left;
	margin-right:5px;
	margin-bottom:1px;
}
ul#dairynews1 li span.title
{
	padding:5px;
	padding-top: 0;
	margin-bottom:2px;
	display:block;
	/*font-weight: bold;*/
	text-align:left;
	font-size: 12px;
}
ul#dairynews1 li span.title a
{
	text-decoration:none;
	/*color: #2075D0;*/
	color: #000;
	/*font-weight: bold;*/
	line-height: 20px;
	font-size: 15px; 
}
ul#dairynews1 li span.title a:hover
{
	text-decoration: none;
	
	color: #01AEF0;
}
ul#dairynews1 li span.title strong
{       margin-top:10px;
        text-transform:none;
	display:block;
	line-height: 10px;
	padding-bottom: 0px;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
ul#dairynews1 li span.title strong .Inkuru_Date
{
	color: #6D6D6D;
	font-size: 9px;
	font-weight: bold;
	cursor: pointer;
}

ul#dairynews1 li:hover
{
   
	margin-top: 1px;	
	padding: 5px;
  
	text-decoration:none;
	background: #dedede;
	border-bottom: 3px solid #00529C; 	
	cursor: pointer;
}



/*----------------- Reb Section --------------*/
ul#dairynews3
{
	margin-left: 5px;
	margin-top: 1px;
	padding: 0;
	width: 100%;
	list-style-type: none; 
	  float:left;
}
 ul#dairynews3 li
{
	display: block;	
	margin-top: 1px;	
	color: #000;
	padding: 5px;
	width: 100%;
	border-bottom: 1px solid #b6b5b4; 
      float:left;
	background: #fff;
}
ul#dairynews3 li img
{
	width: 120px;
	height: 70px;
	background: #aaa;
	  float:left;
	margin-right:5px;
	margin-bottom:1px;
}
ul#dairynews3 li span.title
{
	padding:5px;
	padding-top: 0;
	margin-bottom:2px;
	display:block;
	font-weight: bold;
	text-align:left;
	font-size: 12px;
}
ul#dairynews3 li span.title a
{
	text-decoration:none;
	/*color: #2075D0;*/
	color: #000;
	font-weight: bold;
	line-height: 20px;
	font-size: 13px; 
}
ul#dairynews3 li span.title a:hover
{
	text-decoration: none;
	
	color: #01AEF0;
}
ul#dairynews3 li span.title strong
{       margin-top:10px;
        text-transform:none;
	display:block;
	line-height: 10px;
	padding-bottom: 0px;
	color: #000;
	font-size: 9px;
	font-weight: bold;
}
ul#dairynews3 li span.title strong .Inkuru_Date
{
	color: #6D6D6D;
	font-size: 9px;
	font-weight: bold;
	cursor: pointer;
}

ul#dairynews3 li:hover
{
   
	margin-top: 1px;	
	padding: 5px;
  
	text-decoration:none;
	background: #dedede;
	border-bottom: 3px solid #00529C; 	
	cursor: pointer;
}
/*-----------------end Reb section news ------------*/

#mrq{float: left;width: 100%;background:none;margin-bottom: 10px;}
.mrq-label{float: left;padding: 10px;background: #93bd62;font: bold 15px roboto;color: #fff;position: relative;}
.mrq-label:before {
  content: "";
  position: absolute;
  z-index: 1;
  right: -12px;
  width: 0;
  top: 8px;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 12px solid #93bd62;
}
.soc-med .list-inline{text-align:center; }
#mrq marquee{float: left;width: 80%;padding: 8px;height: 27px;line-height: 24px;background: none;color: #000;font-weight: bold;}
#mrq marquee p {float:left;} 
#mrq marquee a{padding:8px;line-height: 4px;color: #000;font-weight: bold;}
